Subject: public utilities/municipalities in Argentina
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 21 Oct 1999 11:27:00 -0700 (PDT)

Patricia:  I was just checking to see if you have had an opportunity to 
review our ISDA Schedule for the referenced entities.  Please let me know if 
you have any questions.  I believe that Susan Flynn in our office faxed you a 
copy of our form of Schedule last week. I look forward to hearing from you.  
Regards.  Sara